/*
-----------------------------------------------------
BARRA FILTER
-----------------------------------------------------
*/
#btnMoveFilter{
    position: fixed; top: 100px; left: 10px;
    width: 80px; height: 40px;
    background: #13283c;
    cursor: pointer;
    border-radius: 8px;
    z-index: 100;
}
#btnMoveFilter input{
    display: none;
}
#btnMoveFilter span{
    text-align: center;
    color: white;
    display: block;
    margin-top: 7px;
}
#div-filter{
    width: 300px;
    height: 90vh;
    position: fixed; top: 5vh; left: 20px;
    transform: translate(-320px, 0);
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 1px 1px 1px 1px rgb(0, 0, 0, 0.1);
    z-index: 100;
    background: #13283c;
    border-radius: 8px;
    overflow-y: auto;
}
#div-filter::-webkit-scrollbar {
    background: transparent;
}
#div-filter::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    width: 70%;
}
#div-filter .item-first-mobile .item-title-mobile
{
    padding-bottom: 15px;
    font-size: 1.3em;
}
#div-filter .item-title-mobile
{
    color: white;
}
#content-filters .item-mobile 
{
    background: #00141d;
    border-radius: 8px;
    margin-bottom: 0.5em;
}
#content-filters .item-mobile .title-label
{
    width: 100%;
    cursor: pointer;
    border-radius: 8px;
    transition-duration: 0.4s;
    position: relative;
    background: #00141d;
}
#content-filters .item-mobile .title-label:hover
{
    background-color: #004462;
}
#content-filters .item-mobile .title-label span
{
    padding: 0.5em 1em;
    display: block;
    font-size: 0.9em;
    color: #eee;
}
#content-filters .item-mobile .title-label .circle-active
{    
    background: #25d366;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    display: none;
}
#content-filters .item-mobile .filters-mobile{
    display: none;
}
#content-filters .item-mobile .item-content-mobile
{
    display: none;
    padding: 1em;
    background: #00141d;
}
#div-filter .content-mobile
{
    color: white;
    font-size: 0.9em;
}
#div-filter .content-mobile .option-mobile
{
    background: #00141d;
    border-bottom: 1px solid rgba(100, 100, 100, 1);
    transition-duration: 0.4s;
}
#div-filter .content-mobile .option-mobile:hover
{
    background: #002a3c;
}
#div-filter .content-mobile .option-mobile:first-child
{
    border-radius: 8px 8px 0 0;
}
#div-filter .content-mobile .option-mobile:last-child
{
    border-radius: 0 0 8px 8px;
    border-bottom: none;
}
#div-filter .content-mobile .option-mobile label
{
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    cursor: pointer;
}
#div-filter .content-mobile input
{
    margin-right: 5px;
}
#div-filter .content-mobile .inputNumber
{
    width: 100%;
    border: none;
    border-radius: 2px;
    padding: 2px 4px;
}
#div-filter .apply-mobile .btn-apply-mobile
{
    border: none;
    border-radius: 4px;
    padding: 4px 8px;
    font-size: 0.9em;
    display: block;
    margin: 1em 0 1em auto;
}